<div class="container-fluid">
    <div class="row">
        <div class="col-md-2  text-white side">
            <a  class="row mt-5" routerLink="/admin">
                <h5 class="text-center my-2 mx-auto text-white">Home</h5>
            </a>
            <hr class="bg-white">
            <a class="row" routerLink="/admin/companyprofile">
                <h5 class="text-center my-2 mx-auto text-white">Company</h5>
            </a>
            <hr class="bg-white">
            <a class="row" routerLink="/admin/userprofile">
                <h5 class="text-center my-2  mx-auto text-white">Users</h5>
            </a>
            <hr class="bg-white">
        </div>
        <div class="col-md-10" >
            <div class="row mx-auto">
                <table border="1" align="center" class="mt-5 table table-striped">
                    <tr class="text-white text-center">
                        <td class="bgcolor">User Name</td>
                        <td  class="bgcolor">Approve/Reject Applications</td>
                    </tr>
                    <tr class="text-center" *ngFor="let job of jobs | paginate: { itemsPerPage: 3, currentPage: p }">
                        <td>{{job.uName}}</td>
                        <td>
                            <a class="btn btn-primary text-white mr-4" routerLink="userdetails/{{job.userId}}/{{job._id}}" >View User Details</a>
                        </td>
                    </tr>
                </table>
                <pagination-controls (pageChange)="p = $event"></pagination-controls>
            </div>
        </div>
    </div>
</div>